[DataBase]
DBMS             ="OLE DB"
//SERVERNAME     =172.16.99.191
//LogPass        =142055179049018118235164028226166186142062018107

SERVERNAME       =ouou
LogPass          =084211186043164158056147223084205121128163166141

DATABASE         =pppc_Demo

LogId            =SA
DBParm           =
leftmargin=3.00
toptmargin=2.00

[Path]
MainPath       =D:\bianji\2019.10.23\e-HR4.5\e-HR4.5\kqxt\
PhotoPath      =D:\PB10\DJGX\Kqxt\sysimage\
updatepath     =c:\
bakpathname    =I:\kqxt.bak
certpath       =D:\PB10\DJGX\Kqxt\cert\

[Parm]
lastuser=997
showphoto=T
iccom=1
bakpathname=D:\Erp.bak
ComputeTimes=1
betweengzt=390
shuxian=45
rephigh=78
backpic=T
backpicname=D:\PB10\DJGX\Kqxt\SysImage\BackGround1.jpg
serverver=00810041401
localver=00810041401
lastfactory=QC

[other]
x_post=983
outlook=1
Width=3000
Height=3300
Top=1200
Left=5500
[B]
maxsb=480
maxjb=120
maxxq6jb=480
maxxq7jb=480
monthwork=176
monthjb=28
monthjb4=32
monthworkflag=0
monthjbflag=0
randsk=1
auto=3
bc=1
month=1
[task]
time11=0100
time12=0200
time21=0300
time22=0400
time31=0900
time32=1000
time41=1200
time42=1630
time51=1700
time52=2300
minute=1
machine=1,2,3       //这里表示读哪几台机器号,以逗号隔开
